@import url(reset.css);
/************************************************ 
Firma : Septwaant Software - http://www.septwaant.com
Kodlayan : Yiğit İsmail ŞİRİN
Revizyon : 4
Yıl : 2012
************************************************/
/* General Elements */
body{ background-color: #FFF; font-family: Ehmcke-HTF;}
input, textarea, button, submit {outline:none;}
/**/
/* General Class */

::-webkit-scrollbar { width: 10px;}
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px;}
::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);}

.inner { width:910px; max-width:910px; margin:0 auto;}
.dn { display:none;}
.photos { width:160px; height:90px; float:left; margin-right:10px; margin-top:10px;}
.inputClass { width:677px; height:42px; background:url(../images/site-img/cille-guest-book-input.png) no-repeat top; line-height:42px; margin:0px; box-shadow:none; border:none; padding:0 0 0 10px;}
.textareaClass { width:677px; height:96px; background:url(../images/site-img/cille-guest-book-message-area.png) no-repeat top;  margin:0px; box-shadow:none; border:none; padding:10px 0 0 10px;}
.buttonClass { width:122px; height:32px; background:url(../images/site-img/cille-guest-book-send.png) no-repeat center; margin:0px; box-shadow:none; border:none;}
.right { text-align:right;} 
.comment { width:660px; height:auto; float:left; margin-bottom:10px;}
.subject-date { width:620px; height:30px; line-height:30px; float:left;}
.wrapper { width:630px; min-height:50px; float:left;}

.input-namesurname { width:553px; height:42px; background:url(../images/site-img/contact-name-surname.png) no-repeat top; line-height:42px; margin:0px; box-shadow:none; border:none; padding:0 0 0 80px;}
.input-email { width:553px; height:42px; background:url(../images/site-img/contact-eposta.png) no-repeat top; line-height:42px; margin:0px; box-shadow:none; border:none; padding:0 0 0 80px;}
.input-subject { width:553px; height:42px; background:url(../images/site-img/contact-subject.png) no-repeat top; line-height:42px; margin:0px; box-shadow:none; border:none; padding:0 0 0 80px;}
.textarea-message { width:553px; height:96px; background:url(../images/site-img/contact-message.png) no-repeat top;  margin:0px; box-shadow:none; border:none; padding:10px 0 0 80px;}
.button-send { width:122px; height:37px; background:url(../images/site-img/contact-send.png) no-repeat center; margin:0px; box-shadow:none; border:none;}
.frm { width:633px; height:auto; float:left; margin-bottom:10px;}

.input-games { width:171px; height:26px; background:url(../images/site-img/cille-oyunlar-input.png) no-repeat center; margin:0px; box-shadow:none; border:none; padding:0 0 0 5px;}
.button-games { width:171px; height:40px; background:url(../images/site-img/cille-oyunlar-button.png) no-repeat center; margin:0px; box-shadow:none; border:none;}

.popup-button-ok { width:122px; height:37px; position:absolute; top:440px; left:80px; background:url(../images/site-img/popup-indir-button.png) no-repeat center;}
.popup-button-cancel { width:122px; height:37px; position:absolute; top:440px; left:280px; background:url(../images/site-img/popup-iptal-button.png) no-repeat center;}
.fb-like-button { width:163px; height:145px; position:absolute; top:20px; left:250px; background:url(../images/site-img/fb-like.png) no-repeat center;}
/**/
/*Tüm Sarmalayıcı*/
#wrapper { width:910px; height:auto; margin-left:auto; margin-right:auto; position:relative;}
/**/
/*Üst Sarmalayıcı*/
#header { width:910px; height:auto; float:left;}
/**/
/*Orta Sarmalayıcı*/
#center { width:910px; min-height:386px; height:auto; float:left; position:relative; }
/**/
/*Alt Sarmalayıcı*/
#footer { width:910px; min-height:100px; height:auto; float:left; margin-top:0px; position:relative; background:url(../images/site-img/cille-footer-bg.png) no-repeat center; }
/**/
/*-------------------------------------------------------------------------------------------------------------------*/
/*Üst Sarmalayıcı İçi*/
#logo { width:910px; height:auto; float:left;}
#menu { width:910px; height:auto; float:left;}
#menu-active-c { width:16px; height:18px; position:absolute; top:180px; left:105px;}/*cille word*/
#menu-active-p { width:16px; height:18px; position:absolute; top:180px; left:220px;}/*photo gallery*/
#menu-active-v { width:16px; height:18px; position:absolute; top:180px; left:304px;}/*video*/
#menu-active-w { width:16px; height:18px; position:absolute; top:180px; left:395px;}/*wallpapers*/
#menu-active-g { width:16px; height:18px; position:absolute; top:180px; left:525px;}/*guest book*/
#menu-active-ca { width:16px; height:18px; position:absolute; top:180px; left:175px;}/*characters*/
#menu-active-o { width:16px; height:18px; position:absolute; top:180px; left:740px;}/*Games*/
#menu-active-co { width:16px; height:18px; position:absolute; top:180px; left:812px;}/*Contact*/
#menu-active-chc { width:16px; height:18px; position:absolute; top:180px; left:841px;}/*Characters-Creatures*/
#menu-active-chw { width:16px; height:18px; position:absolute; top:198px; left:712px;}/*Characters-Warriors*/
#menu ul { padding:0; margin:0; list-style:none; padding-left:50px;}
#menu ul li { display:inline;}
#menu li > ul { display:none; margin:0;}
#menu li:hover ul, #menu li.over ul { display: block; position:absolute; top:170px; left:500px; z-index:9999; margin:0; }
#menu ul li a { width:auto; margin-left:20px; float:left; text-align:left; line-height:60px; font-family: Ehmcke-HTF; color: #943b14; font-size:20px;}
#menu ul li a:hover {}
/**/
/*Orta Sarmalayıcı İçi*/
#center-bg { width:910px; min-height:386px; height:auto; float:left; position:relative; background:url(../images/site-img/cille-bg2.png) no-repeat center;}
#characters { width:910px; min-height:280px; height:auto; position:absolute; top:45px;}/*Karakterler*/
#S0 { width:auto; height:auto; position:absolute; top:0px; left:0px;}
#S1 { width:auto; height:auto; position:absolute; top:0px; left:133px;}
#S2 { width:auto; height:auto; position:absolute; top:0px; left:280px;}
#S3 { width:auto; height:auto; position:absolute; top:0px; left:390px;}
#S4 { width:auto; height:auto; position:absolute; top:0px; left:495px;}
#S5 { width:auto; height:auto; position:absolute; top:0px; left:615px; z-index:2;}
#S6 { width:auto; height:auto; position:absolute; top:0px; left:720px; z-index:1;}
/**/
#A0 { width:auto; height:auto; position:absolute; top:5px; left:-45px;}
#A1 { width:auto; height:auto; position:absolute; top:5px; left:125px;}
#A2 { width:auto; height:auto; position:absolute; top:5px; left:275px;}
#A3 { width:auto; height:auto; position:absolute; top:5px; left:295px;}
#A4 { width:auto; height:auto; position:absolute; top:5px; left:495px;}
#A5 { width:auto; height:auto; position:absolute; top:5px; left:605px;}
#A6 { width:auto; height:auto; position:absolute; top:5px; left:705px;}

#photo-gallery-bg { width:910px; min-height:418px; height:auto; float:left; position:relative; background:url(../images/site-img/cille-foto-gallery-bg.png) no-repeat center;}
#wallpaper-gallery-bg { width:910px; min-height:419px; height:auto; float:left; position:relative; background:url(../images/site-img/cille-wallpapers-bg.png) no-repeat center;}
.photo-gallery-images { width:850px; height:410px; position:absolute; top:60px; left:35px;}
#back { width:80px; height:42px; position:absolute; top:360px; left:373px;}
#next { width:80px; height:42px; position:absolute; top:360px; left:457px;}

#video-gallery-bg { width:910px; min-height:419px; height:auto; float:left; position:relative; background:url(../images/site-img/video-bg.png) no-repeat center;}

/**/
#gallery-sliding {  min-height: 419px; width: 910px; position: absolute;}
#gallery { overflow: hidden; min-height: 419px; width: 910px; position: absolute;}

/**/
#warriors-bg { width:910px; min-height:293px; float:left; position:relative; background:url(../images/site-img/Cille-characters-bg.png) no-repeat center; }
#cloud-left { width:361px; height:304px; position:absolute; top:0px; left:0px;}
#cloud-right { width:366px; height:304px; position:absolute; top:0px; left:544px;}
#item0 { width:auto; height:auto; float:left;}
#item1 { width:auto; height:auto; float:left;}
#item2 { width:auto; height:auto; float:left;}
#item3 { width:auto; height:auto; float:left;}
#item4 { width:auto; height:auto; float:left;}
#item5 { width:auto; height:auto; float:left;}
#item6 { width:auto; height:auto; float:left;}
#item7 { width:auto; height:auto; float:left;}
#item8 { width:auto; height:auto; float:left;}
#item9 { width:auto; height:auto; float:left;}
#item10 { width:auto; height:auto; float:left;}
#item11 { width:auto; height:auto; float:left;}
#item12 { width:auto; height:auto; float:left;}
#item13 { width:auto; height:auto; float:left;}
#item14 { width:auto; height:auto; float:left;}
#item15 { width:auto; height:auto; float:left;}
#item16 { width:auto; height:auto; float:left;}
#item17 { width:auto; height:auto; float:left;}
#item18 { width:auto; height:auto; float:left;}
#item19 { width:auto; height:auto; float:left;}
#item20 { width:auto; height:auto; float:left;}
#item21 { width:auto; height:auto; float:left;}
#item22 { width:auto; height:auto; float:left;}
#item23 { width:auto; height:auto; float:left;}
#content-slider { width: 455px; height: 41px; margin-left:227px; background:url(../images/site-img/Cille-scrool-bottom.png) no-repeat 50px; position: relative; top:345px; left:-50px;}
.ui-slider-handle { width: 122px; height: 41px; position: absolute; top: -4px; background:url(../images/site-img/Cille-scroll-top.png) no-repeat center; outline:none;}
.ui-state-default { left: 50%; position:absolute !important;}
#content-scroll { width: 910px; min-height: 400px; margin-top: 10px; overflow: hidden; text-align:center;}
#content-holder { min-width:2550px; min-height: 400px; padding-left:400px;}

#action { width:910px; height:335px; height:auto; position:relative !important; left:0px; top:0px; margin-bottom:50px;}

#popup-wrapper-main { width:1024px; height:735px; float:left; position:relative;}
#popup-button-main { width:1024px; height:735px; top:100px; left:750px; position:absolute;}


.modalBackground { position:fixed; background-color:#000000; filter:alpha(opacity=90); opacity:0.9; -moz-opacity:0.9; }
#popup-wrapper { width:500px; height:500px; float:left; position:relative; background:url(../images/site-img/popup-bg.png) no-repeat center;}
#popup-header { width:500px; height:auto; text-align:center; float:left; margin-top:10px;}
#popup-content { width:500px; height:auto; text-align:center; float:left;}
#system-info { width:500px; height:auto; text-align:center; float:left; margin-top:10px;}
#guest-book-bg {width:910px; height:769px; top:5px; float:left; position:relative; background:url(../images/site-img/guest-book-bg.png) no-repeat center;}
#gb-contact { width:auto; height:auto; position:absolute; top:430px; left:130px;}
#page-number {width:39px; height:78px; position:absolute; top:18px; left:725px;}
#comment-wrapper { width:680px; height:315px; position:absolute; top:100px; left:154px; overflow:auto; color: #943b14;}
#gb-header { width:221px; height:49px; position:absolute; top:35px; left:154px;}

#contact-wrapper { width:910px; height:auto; float:left; margin-top:30px;}
#co-adress { width:130px; height:auto; float:left;}
#co-form { width:633px; height:auto; float:left; margin-left:50px; margin-top:50px;}

#games-bg { width:910px; height:285px; float:left; position:relative; background:url(../images/site-img/cille-oyunlar-bg.png) no-repeat center;}
#textbox { width:910px; height:17px; float:left; text-align:center; margin-bottom:0px;}
#error { width:910px; height:17px; float:left; text-align:center; margin-bottom:5px;}
#button { width:910px; height:23px; float:left; text-align:center;}

/**/
/*Alt Sarmalayıcı İçi*/
#footer-fb { width:910px; height:auto; float:left; z-index:888; position:absolute; top:40px;}
#footer-bg-like {width:370px; height:auto; float:left; z-index:888; position:absolute; left:545px; top:11px;}
#footer-copy { width:910px; height:auto; float:left; z-index:999; position:absolute; top:100px;}
#created { width:910px; height:30px; text-align:center; font-size:x-small; color:#CCCCCC; position:relative; top:140px;}
#created a {color:#CCCCCC; }
/**/